Cisco Blogs


Cisco Blog > Data Center and Cloud

vSphere 4.1 support on Vblock

With the introduction of vSphere 4.1 by VMware in June, one of the most common questions to the VCE Coalition is when will it be supported on Vblock. We have always stated that there will be a small time lag between the release of a product-level component and it being tested and certified to run on a Vblock.

ESX 4.1 is now validated for all Vblocks: Vblock 0, 1, 1U and 2 and has been tested in conjunction with PowerPath Virtual Edition and Nexus 1000V.

ESXi 4.1 is supported by EXCEPTION ONLY at this time as Power Path for ESXi will not be available until Q3CY2010. An RPQ process is available for ESXi support if required, but this must be raised using the exception process.

IMPORTANT: Please read.
VCE supports all vSphere ESX/ESXi GA Boot methods only (Local boot and SAN Boot). All other methods that are classified as “experimental” by VMware will be supported by exception and on a per release basis. Any customization, scripting, etc that may be required is specific to that release and no warranty or guarantee of support if migrating between major or minor releases, for example vSphere 4 to 4.1, is offered.

In an effort to keep conversations fresh, Cisco Blogs closes comments after 60 days. Please visit the Cisco Blogs hub page for the latest content.

1 Comments.


  1. Hi Brian,VMware vSphere 4.1 virtual data center operating system continues to transform IT infrastructure into the most efficient, shared, on-demand utility.Thanks For Sharing new details.I like to read.

       0 likes